petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscOptionsMonitorDefault

Print all options set value events.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscOptionsMonitorDefault(const char name[],const char value[],void *ctx)

Logically Collective on PETSC_COMM_WORLD

### Input Parameters

| name | - option name string
| value | - option value string
| ctx | - an ASCII viewer

### Keywords

PetscOptions, default, monitor

### See Also

PetscOptionsMonitorSet()

### Level

intermediate

### Location

src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages